<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: WDT Exported Constants</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#groups">Modules</a> &#124;
<a href="#define-members">Macros</a>  </div>
  <div class="headertitle"><div class="title">WDT Exported Constants<div class="ingroups"><a class="el" href="../../d8/dcc/group___n_a_n_o1_x2___device___driver.html">NANO102/112 Device Driver</a> &raquo; <a class="el" href="../../df/dd9/group___n_a_n_o1_x2___w_d_t___driver.html">WDT Driver</a></div></div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for WDT Exported Constants:</div>
<div class="dyncontent">
<div class="center"><img src="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.png" border="0" usemap="#ad8_2d21_2group______n__a__n__o1__x2______w__d__t______e__x__p__o__r__t__e__d______c__o__n__s__t__a__n__t__s" alt=""/></div>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="groups" name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d9d/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html">WDT Exported Functions</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="define-members" name="define-members"></a>
Macros</h2></td></tr>
<tr class="memitem:ga40d302804bb9f2ee0bf28caac9b7b82b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga40d302804bb9f2ee0bf28caac9b7b82b">WDT_TIMEOUT_2POW4</a>&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td></tr>
<tr class="separator:ga40d302804bb9f2ee0bf28caac9b7b82b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga199a40282f99161bab7c7b9e0a3e900f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga199a40282f99161bab7c7b9e0a3e900f">WDT_TIMEOUT_2POW6</a>&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td></tr>
<tr class="separator:ga199a40282f99161bab7c7b9e0a3e900f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabaad8360992525da5c86b267e2900c04"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabaad8360992525da5c86b267e2900c04">WDT_TIMEOUT_2POW8</a>&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td></tr>
<tr class="separator:gabaad8360992525da5c86b267e2900c04"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab04478b5a13afdedd001d22212e40716"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab04478b5a13afdedd001d22212e40716">WDT_TIMEOUT_2POW10</a>&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td></tr>
<tr class="separator:gab04478b5a13afdedd001d22212e40716"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafc2b0af3ecf6be71ebb2ef0584560eb1"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafc2b0af3ecf6be71ebb2ef0584560eb1">WDT_TIMEOUT_2POW12</a>&#160;&#160;&#160;(4UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td></tr>
<tr class="separator:gafc2b0af3ecf6be71ebb2ef0584560eb1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2c19cd50d5344568bc43f1d324ca5917"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2c19cd50d5344568bc43f1d324ca5917">WDT_TIMEOUT_2POW14</a>&#160;&#160;&#160;(5UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td></tr>
<tr class="separator:ga2c19cd50d5344568bc43f1d324ca5917"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1d8419a9bcdd7b94c2c03ad9a89788c7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1d8419a9bcdd7b94c2c03ad9a89788c7">WDT_TIMEOUT_2POW16</a>&#160;&#160;&#160;(6UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td></tr>
<tr class="separator:ga1d8419a9bcdd7b94c2c03ad9a89788c7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga48e0f9050a0b74cfd0679bc04233fad2"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga48e0f9050a0b74cfd0679bc04233fad2">WDT_TIMEOUT_2POW18</a>&#160;&#160;&#160;(7UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td></tr>
<tr class="separator:ga48e0f9050a0b74cfd0679bc04233fad2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6392efe510e280993bcc4a37c2276104"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6392efe510e280993bcc4a37c2276104">WDT_RESET_DELAY_3CLK</a>&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a71b936d0e2e6956edb0b9c655a885330">WDT_CTL_WTRDSEL_Pos</a>)</td></tr>
<tr class="separator:ga6392efe510e280993bcc4a37c2276104"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae4657559bffe8d11895453876c330aac"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae4657559bffe8d11895453876c330aac">WDT_RESET_DELAY_18CLK</a>&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a71b936d0e2e6956edb0b9c655a885330">WDT_CTL_WTRDSEL_Pos</a>)</td></tr>
<tr class="separator:gae4657559bffe8d11895453876c330aac"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga390a970080cb5f9d26f00d27f785e856"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga390a970080cb5f9d26f00d27f785e856">WDT_RESET_DELAY_130CLK</a>&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a71b936d0e2e6956edb0b9c655a885330">WDT_CTL_WTRDSEL_Pos</a>)</td></tr>
<tr class="separator:ga390a970080cb5f9d26f00d27f785e856"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf9da89755817d8650a63dfe146c0ed6b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d21/group___n_a_n_o1_x2___w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf9da89755817d8650a63dfe146c0ed6b">WDT_RESET_DELAY_1026CLK</a>&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a71b936d0e2e6956edb0b9c655a885330">WDT_CTL_WTRDSEL_Pos</a>)</td></tr>
<tr class="separator:gaf9da89755817d8650a63dfe146c0ed6b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<h2 class="groupheader">Macro Definition Documentation</h2>
<a id="gaf9da89755817d8650a63dfe146c0ed6b" name="gaf9da89755817d8650a63dfe146c0ed6b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf9da89755817d8650a63dfe146c0ed6b">&#9670;&nbsp;</a></span>WDT_RESET_DELAY_1026CLK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_RESET_DELAY_1026CLK&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a71b936d0e2e6956edb0b9c655a885330">WDT_CTL_WTRDSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting reset delay to 1026 WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00044">44</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="ga390a970080cb5f9d26f00d27f785e856" name="ga390a970080cb5f9d26f00d27f785e856"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga390a970080cb5f9d26f00d27f785e856">&#9670;&nbsp;</a></span>WDT_RESET_DELAY_130CLK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_RESET_DELAY_130CLK&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a71b936d0e2e6956edb0b9c655a885330">WDT_CTL_WTRDSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting reset delay to 130 WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00043">43</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="gae4657559bffe8d11895453876c330aac" name="gae4657559bffe8d11895453876c330aac"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae4657559bffe8d11895453876c330aac">&#9670;&nbsp;</a></span>WDT_RESET_DELAY_18CLK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_RESET_DELAY_18CLK&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a71b936d0e2e6956edb0b9c655a885330">WDT_CTL_WTRDSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting reset delay to 18 WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00042">42</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="ga6392efe510e280993bcc4a37c2276104" name="ga6392efe510e280993bcc4a37c2276104"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6392efe510e280993bcc4a37c2276104">&#9670;&nbsp;</a></span>WDT_RESET_DELAY_3CLK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_RESET_DELAY_3CLK&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a71b936d0e2e6956edb0b9c655a885330">WDT_CTL_WTRDSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting reset delay to 3 WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00041">41</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="gab04478b5a13afdedd001d22212e40716" name="gab04478b5a13afdedd001d22212e40716"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab04478b5a13afdedd001d22212e40716">&#9670;&nbsp;</a></span>WDT_TIMEOUT_2POW10</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_TIMEOUT_2POW10&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting for timeout interval = 2^10 * WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00035">35</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="gafc2b0af3ecf6be71ebb2ef0584560eb1" name="gafc2b0af3ecf6be71ebb2ef0584560eb1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafc2b0af3ecf6be71ebb2ef0584560eb1">&#9670;&nbsp;</a></span>WDT_TIMEOUT_2POW12</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_TIMEOUT_2POW12&#160;&#160;&#160;(4UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting for timeout interval = 2^12 * WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00036">36</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="ga2c19cd50d5344568bc43f1d324ca5917" name="ga2c19cd50d5344568bc43f1d324ca5917"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2c19cd50d5344568bc43f1d324ca5917">&#9670;&nbsp;</a></span>WDT_TIMEOUT_2POW14</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_TIMEOUT_2POW14&#160;&#160;&#160;(5UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting for timeout interval = 2^14 * WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00037">37</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="ga1d8419a9bcdd7b94c2c03ad9a89788c7" name="ga1d8419a9bcdd7b94c2c03ad9a89788c7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1d8419a9bcdd7b94c2c03ad9a89788c7">&#9670;&nbsp;</a></span>WDT_TIMEOUT_2POW16</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_TIMEOUT_2POW16&#160;&#160;&#160;(6UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting for timeout interval = 2^16 * WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00038">38</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="ga48e0f9050a0b74cfd0679bc04233fad2" name="ga48e0f9050a0b74cfd0679bc04233fad2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga48e0f9050a0b74cfd0679bc04233fad2">&#9670;&nbsp;</a></span>WDT_TIMEOUT_2POW18</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_TIMEOUT_2POW18&#160;&#160;&#160;(7UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting for timeout interval = 2^18 * WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00039">39</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="ga40d302804bb9f2ee0bf28caac9b7b82b" name="ga40d302804bb9f2ee0bf28caac9b7b82b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga40d302804bb9f2ee0bf28caac9b7b82b">&#9670;&nbsp;</a></span>WDT_TIMEOUT_2POW4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_TIMEOUT_2POW4&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting for timeout interval = 2^4 * WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00032">32</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="ga199a40282f99161bab7c7b9e0a3e900f" name="ga199a40282f99161bab7c7b9e0a3e900f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga199a40282f99161bab7c7b9e0a3e900f">&#9670;&nbsp;</a></span>WDT_TIMEOUT_2POW6</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_TIMEOUT_2POW6&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting for timeout interval = 2^6 * WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00033">33</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
<a id="gabaad8360992525da5c86b267e2900c04" name="gabaad8360992525da5c86b267e2900c04"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gabaad8360992525da5c86b267e2900c04">&#9670;&nbsp;</a></span>WDT_TIMEOUT_2POW8</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WDT_TIMEOUT_2POW8&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a37742e88aa3c4c23dcffcba05010f269">WDT_CTL_WTIS_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WDT setting for timeout interval = 2^8 * WDT clocks </p>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/wdt_8h_source.html#l00034">34</a> of file <a class="el" href="../../d0/de2/wdt_8h_source.html">wdt.h</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
